Autor Tópico: Não consigo instalar alguns pacotes  (Lida 704 vezes)

Offline Divaldo Almir Antunes

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Não consigo instalar alguns pacotes
« Online: 07 de Fevereiro de 2024, 11:06 »
Estou tentando criar um servidor local mas estou tendo vários problemas
quando tento dar um update par instalar o postgresql vem a mensagem

E: The repository 'http://apt.postgresql.org/pub/repos/apt xenial-pgdg Release' does not have a Release file

e não instala
como corrigir isso?